# Generated by Django 2.2.5 on 2019-12-06 14:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shannia', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='askforpet',
            old_name='user',
            new_name='pet',
        ),
    ]
